## gmfsk 0.6+0.7pre1

=== debian/changelog ===
gmfsk (0.6+0.7pre1-2.3) unstable; urgency=low

  * Non-maintainer upload; ACKed by the maintainer.
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt"
    (Closes: #670708).
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Add required build-arch and build-indep targets to rules file.
  * Delete help/gmfsk/C/gmfsk-C.omf.out; not in original sources.
  * Fix copyright-refers-to-symlink-license (Lintian).
  * Fix copyright-without-copyright-notice (Lintian).
  * Fix desktop-entry-contains-encoding-key (Lintian).
  * Fix menu-item-uses-apps-section (Lintian).
  * Fix menu-item-creates-new-section (Lintian).
  * Fix dh_scrollkeeper-is-deprecated (Lintian).

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 17 May 2012 16:58:12 +0300

gmfsk (0.6+0.7pre1-2.2) unstable; urgency=low

  [ Kęstutis Bilūnas ]
  * Non-maintainer upload.
  * debian/patches: added the patch 13_log2_fix.dpatch for fix FTBFS
    (Closes: #552851).
  * debian/rules:
    - fixed the order of calling debhelper programs dh_;
    - fixed the clean target.

  [ Christoph Egger ]
  * Update config.*, remove again in clean so they don't show up in the diff

 -- Kęstutis Bilūnas <kebil@kaunas.init.lt>  Tue, 08 Dec 2009 11:20:38 +0100

gmfsk (0.6+0.7pre1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with gcc-4.3.  Patch from Kumar Appaiah.  Closes: #456105. 

 -- Mark Hymers <mhy@debian.org>  Sun, 06 Apr 2008 12:17:04 +0100

gmfsk (0.6+0.7pre1-2) unstable; urgency=low

  * Change build-deps to libhamlib-dev | hamlib-dev ...

 -- Hamish Moffatt <hamish@debian.org>  Thu, 20 Apr 2006 19:08:20 +1000

gmfsk (0.6+0.7pre1-1) unstable; urgency=low

  * New upstream version 0.7pre1 (0.6+0.7pre1 for Debian).
    Long overdue for upload to Debian.
  * Update standards-revision to 3.6.2
  * Fix category in desktop entry ("Ham Radio" => "HamRadio")
  * Included W1HKJ's waterfall colour and zoom changes as
    an experiment; more of W1HKJ's modifications to follow.

 -- Hamish Moffatt <hamish@debian.org>  Sun,  2 Apr 2006 01:27:22 +1100

gmfsk (0.6-10) unstable; urgency=low

  * Removed build-dep on xlibs-dev, because gmfsk does not link any
    X libraries directly (only via gtk)

 -- Hamish Moffatt <hamish@debian.org>  Sun,  8 Jan 2006 14:17:33 +1100

gmfsk (0.6-9) unstable; urgency=low

  * Recompile with g++-4.0

 -- Hamish Moffatt <hamish@debian.org>  Sun, 31 Jul 2005 17:49:27 +1000

gmfsk (0.6-8) unstable; urgency=low

  * Recompile for hamlib 1.2.4 (updated build-deps)

 -- Hamish Moffatt <hamish@debian.org>  Sun, 10 Apr 2005 23:41:10 +1000

gmfsk (0.6-7) unstable; urgency=low

  * Enabled hamlib support during build (closes: #282398)
  * Fixed FTBFS with gcc-3.4 (closes: #274361); thanks to Andreas Jochens 
    for the patch

 -- Hamish Moffatt <hamish@debian.org>  Sun, 23 Jan 2005 09:57:49 +1100

gmfsk (0.6-6) unstable; urgency=medium

  * Change configure.in to check for fftw last, so that libc6 tests
    will pass with broken libfftw on arm

 -- Hamish Moffatt <hamish@debian.org>  Fri,  1 Oct 2004 08:43:36 +1000

gmfsk (0.6-5) unstable; urgency=medium

  * Add dump of config.log during build so that we can find out why
    configure on arm thinks gnu libc malloc is unavailable.
  * Updated config.guess & config.sub in case that helps

 -- Hamish Moffatt <hamish@debian.org>  Fri,  1 Oct 2004 01:23:18 +1000

gmfsk (0.6-4) unstable; urgency=medium

  * More workarounds for libfftw linking error on arm; modified
    src/misc/Makefile.am so that the build-time genfilt program
    links correctly
  * Made this urgency=medium so that if it ever builds on arm
    we won't have to wait too much longer for it to make testing.

 -- Hamish Moffatt <hamish@debian.org>  Thu, 30 Sep 2004 08:51:18 +1000

gmfsk (0.6-3) unstable; urgency=low

  * Modified configure.in to use -lm when testing for libfftw, as
    libfftw appears to be linked incorrectly on arm; might fix #271651

 -- Hamish Moffatt <hamish@debian.org>  Sun, 19 Sep 2004 23:48:13 +1000

gmfsk (0.6-2) unstable; urgency=low

  * Attempt to debug #271651 - FTBFS on arm

 -- Hamish Moffatt <hamish@debian.org>  Sun, 19 Sep 2004 13:06:08 +1000

gmfsk (0.6-1) unstable; urgency=low

  * New upstream release (0.6 final).

 -- Hamish Moffatt <hamish@debian.org>  Mon, 19 Jul 2004 18:49:07 +1000

gmfsk (0.5+0.6beta3-1) unstable; urgency=low

  * New upstream release. This is 0.6 beta 3.

 -- Hamish Moffatt <hamish@debian.org>  Tue, 13 Jul 2004 17:42:16 +1000

gmfsk (0.5+0.6beta2-1) unstable; urgency=low

  * New upstream release. This is 0.6 beta 2.

 -- Hamish Moffatt <hamish@debian.org>  Sun, 25 Jan 2004 11:44:10 +1100

gmfsk (0.5-1) unstable; urgency=low

  * New upstream release for GNOME2

 -- Hamish Moffatt <hamish@debian.org>  Sun, 20 Apr 2003 12:12:23 +1000

gmfsk (0.4.1-4) unstable; urgency=low

  * Compile with gcc-3.2 on ia64, as previous versions can't compile it
    (closes: #144598)

 -- Hamish Moffatt <hamish@debian.org>  Sun, 24 Nov 2002 15:56:14 +1100

gmfsk (0.4.1-3) unstable; urgency=low

  * Removed accidental unnecessary compilation with gcc-3.0
    (closes: #165660)

 -- Hamish Moffatt <hamish@debian.org>  Mon, 21 Oct 2002 21:34:43 +1000

gmfsk (0.4.1-2) unstable; urgency=low

  * Added manual page gmfsk(1).
  * Updated standards-version to 3.5.7.

 -- Hamish Moffatt <hamish@debian.org>  Tue, 15 Oct 2002 23:56:24 +1000

gmfsk (0.4.1-1) unstable; urgency=low

  * New upstream release, with THROB and RTTY support

 -- Hamish Moffatt <hamish@debian.org>  Thu, 25 Apr 2002 12:32:15 +1000

gmfsk (0.3-1) unstable; urgency=low

  * New upstream release
  * Removed unnecessary (and unadvertised) build-dependency on
    libncurses5-dev (closes: #101089, #101231)

 -- Hamish Moffatt <hamish@debian.org>  Mon, 18 Jun 2001 08:32:16 +1000

gmfsk (0.2-1) unstable; urgency=low

  * First release (closes: #100170)

 -- Hamish Moffatt <hamish@debian.org>  Sat,  9 Jun 2001 16:29:16 +1000
