=== debian/control ===
Source: gmfsk
Section: hamradio
Priority: optional
Maintainer: Hamish Moffatt <hamish@debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 9), fftw-dev, libgnomeui-dev, libhamlib-dev | hamlib-dev (>= 1.2.4), scrollkeeper, gconf2, autotools-dev

Package: gmfsk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: MFSK, RTTY and other digital mode terminal for HF/amateur radio
 gmfsk is a terminal program for amateur radio digital communication
 modes for GNOME. It supports MFSK, RTTY, THROB, PSK31, MT63 and 
 Hellschreiber modulations. It is used for keyboard-to-keyboard chatting 
 and not reliable packet communication.
